"S3 (Amazon Simple Storage Service)" = "S3 (Amazon Simple Storage Service)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "Adgangs nøgle ID";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "Hemmelig adgangs nøgle";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "Igang";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "Afsendt";

"EU" = "EU (Ireland)";
"US" = "US Standard";
"us-west-1" = "US-West (Northern California)";
"ap-southeast-1" = "Asia Pacific (Singapore)";
"ap-northeast-1" = "Asia Pacific (Tokyo)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "Download (HTTP) CDN";
"Streaming (RTMP)" = "Streaming (RTMP) CDN";
"Custom Origin Server (HTTP/HTTPS)" = "Brugerdefineret oprindelses Server (HTTP/HTTPS) CDN";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Website Configuration (HTTP)";
"NoSuchWebsiteConfiguration" = "The specified bucket does not have a website configuration";

/* Storage class */
"STANDARD" = "Regular Amazon S3 Storage";
"REDUCED_REDUNDANCY" = "Nedsat Redundans arkivering (RRS)";

/* Google Login Credentials */
"Google Account Email" = "Google konto Email";
"Google Account Password" = "Google konto Password";

/* MFA */
"Multi-Factor Authentication" = "Multi-Factor Authentication";
"MFA Serial Number" = "MFA Serie Nummer";
"MFA Authentication Code" = "MFA Autorisations kode";

/* ACL Editing */
"Canonical User ID" = "Canonikal bruger ID";
"Email Address" = "Email Adresse";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Amazon Kunde Email Adresse";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "Google konto Email Adresse";
"Google Group Email Address" = "Google Gruppe Email Adresse";
"Google Apps Domain" = "Google Apps Domæne";

"http://acs.amazonaws.com/groups/global/AllUsers" ="Everyone";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "Log Delivery";
"AllUsers" ="Everyone";
"AllAuthenticatedUsers" = "Google Account Holders";

/* Signed URL Expiry */
"Signed" = "Signeret";
"Expires on {0}" = "Udløber den {0}";

/* HTTP Metadata */
"Custom Header" = "Brugerdefineret Header";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "{0} uggyldiggørelse igang";
"{0} invalidations completed" = "{0} uggyldiggørelse færdig";

"Bucket name is not DNS compatible" = "Bucket navn er ikke DNS kompatibelt";